select {
/*  width: 100%;
  border: 0;
  border-radius: 0;
  background: transparent;
  font-size: 1.6rem;
}

.styled-select {*/
  border: 0.1rem solid #c7c7c7;
  box-sizing: border-box;
  width: 100%;
  /*font-family: sans-serif;*/
  /*font-style: italic;*/
  font-size: 1.6rem;
  margin: 0 0 1.5rem;
  padding: 0.7rem 1.5rem;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  height: 4rem;
  color: #333;
  border-radius: 0;
  /*background: rgba(0,0,0,0.05) url(images/input_areas/dialog.svg) no-repeat calc(100% - 1rem) calc(100% - 1rem);*/
}
/*.styled-select {
  margin: 0 0 1rem;
  background-color: rgba(0,0,0,0.05);
}*/

/*.styled-*/select[disabled] {
  opacity: 0.5;
  pointer-events: none;
  /*background: rgba(0,0,0,0.05) url(images/input_areas/dialog_disabled.svg) no-repeat calc(100% - 1rem) calc(100% - 1rem);}*/
}